Jack (tR) Jax LinkLists 'jax_linklists.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 28518
Class: Input Validation Error
CVE: CVE-2008-6562
Remote: Yes
Local: No
Published: Mar 31 2008 12:00AM
Updated: Apr 16 2015 06:04PM
Credit: ZoRLu
Vulnerable: Jack (tR) Jax LinkLists 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus